.card {display:inline-block;  width: 99%;}
h2{line-height: 1.2;}
.imageContainer .col-md-4 {padding:0}
.image-content {
	position: absolute;
bottom: 15px;
margin: 0;
background: rgba(255, 255, 255, 0.4); 
 
	left:15px;
	right:15px;
}

.tagword { margin-bottom:15px}

/* Pagination */
ul.f3-widget-paginator {
	margin:auto !important;
	width: auto;
	text-align:right;
}

ul.f3-widget-paginator li {
	display: inline-block !important;
	background-color:#bd9268;
	min-height:30px;
	min-width:30px;
	text-align:center;
	
}

ul.f3-widget-paginator li a {
	display:block;
	line-height:30px;
	width:100%;
	color: #FFF;
}

ul.f3-widget-paginator li a:hover {
	color: #bd9268;
	background-color: #EBEBEB;
}

ul.f3-widget-paginator li.current {
	line-height:30px;
	color: #bd9268;
	background-color: #EBEBEB;
	font-weight:bold;
}

ul.f3-widget-paginator li.next a, ul.f3-widget-paginator li.previous a {
	padding-left:7px;
	padding-right:7px;
}

/*a.download-pdf,  a[href$=".pdf"] {
    background-image: url("../images/iconPDF.png");
    background-position: left center;
    background-repeat: no-repeat;
    color: #4d87c7;
    font-weight: bold;
    margin-left: -2px;
    padding-left: 25px;
    text-decoration: none;
}
*/a.download-doc, a.word, a[href$=".doc"] {
    background-image: url("../images/iconWORD.png");
    background-position: left center;
    background-repeat: no-repeat;
    color: #4d87c7;
    font-weight: bold;
    margin-left: -2px;
    padding-left: 25px;
    text-decoration: none;
} 
.ce-row:hover{background-color: unset;}
.ce-row{padding: unset;background-color:unset;}
figure.image{
	padding: unset;
}
.footer+ div img{width: 100%;}
.footer+ div .ce-column{width: 100%;}
.tx-powermail .text-left{text-align: left;}